using System;
using System.Collections.Generic;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Design
{
    public class Rule1002
    {
        private List<string> values = new List<string>();

        // このプロパティは CA1002 に違反しています。
        public List<string> Values
        {
            get
            {
                return this.values;
            }
        }
    }
}
